@charset "utf-8";
.wrapper {
	height: auto;
	width: 100%;
	margin:0 auto;
}
.wrapperb {
	height: auto;
	width: 980px;
	margin:0 auto;
}
.login_hd {
	color: #333;
	font-size: 25px;
	line-height: 25px;
	font-weight: 500;
	text-transform: uppercase;
	text-align: center;
	
}

.login_field {
	position: relative;
	margin: 1px 0 20px;
	width: 100%;
}
.login_field .fa {
	color: #999;
	font-size: 18px;
	line-height: 20px;
	height: 40%;
	position: absolute;
	top: 0;
	left: 20px;
	bottom: 0;
	margin: 20px 0 0 0;
	width: 20px;
	text-align: center;
}
.login_field input[type="text"], 
.login_field input[type="tel"], 
.login_field input[type="password"], 
.login_field input[type="email"] {
	background: #e6e6e6;
	color: #686868;
	border: none;
	border-radius: 3px;
	box-sizing: border-box;
	display: block;
	height: 60px;
	font-size: 18px;
	line-height: 24px;
	margin: 0;
	padding: 0 20px 0 50px;
	width: 100%;	
}

.ensearchwatermark
{
    border-style: solid;
    border-bottom-width:1px;
    border-color:#48acca;
    background-color:White;
    width:330px;
    height:30px;
    text-decoration:none;
    color:Black;
    font:18px Arial,Helvetica,sans-serif;
   
    
 }
 .ensearchwatermark:hover
{
    border-style: solid;
    border-bottom-width:1px;
    border-color:#016685;
    background-color:White;
    width:330px;
    height:30px;
    text-decoration:none;
    color:Black;
    font:18px Arial,Helvetica,sans-serif;
   
    
 }
 
.newsearchb
    {
       
        background:#48acca;
       
        color:White;
         font:16px Arial,Helvetica,sans-serif;
         border:0;
         height:18px;
         cursor:pointer;
         
        }
.arrow
    {
        position:relative;
        left:-8px;
        background:#48acca;
        padding: 10px 12px;
        color:White;
         font:16px Arial,Helvetica,sans-serif;
         padding-bottom:8px;
         width:80px;
          cursor:pointer;
        }
        
        .arrow:after
        {
            right:100%;
            top:50%;
            border:solid transparent;
            content:" ";
            height:0;
            width:0;
            position:absolute;
            border-color:rgba(32,124,202,0);
            border-right-color:#48acca;
            border-width:10px;
            margin-top:-8px;
            
            }
            
.itembackalter20
{
	border: 1px solid #C7C7C7;
    color:Black;
    font: 18px Calibri,Arial,Helvetica,sans-serif;
	background-color:White;
	height:35px;
	vertical-align:middle;
	padding-left:2px;
	
   
    
}
.headlabel
{
    color: #003366;
    font: bold 18px Arial, Helvetica, sans-serif;
    padding-top: 5px;
    
    }

.Ensignhead
{
font:bold 14px Arial, Helvetica, sans-serif;
color:Black;
    margin-left: 0px;
    text-decoration:underline;
    padding-bottom:5px;
    text-align:center;
}
.Ensign
{
font:italic 14px Arial, Helvetica, sans-serif;
color:Black;
    margin-left: 0px;
    text-align:center;
    
    
}
.selecthead
{
    font: bold 16px Arial, Helvetica, sans-serif;
     color: #003366;
     padding-top:10px;
    
    
    }
.hideme
{
    
    display:none;
    }
.boldtextul
{
font:bold 12px Arial, Helvetica, sans-serif;
color:#333333;
    margin-left: 0px;
    text-decoration:underline;
}
.leftLabel
{
   background-color:White;
   font:bold 18px Arial, Helvetica, sans-serif;
  text-align:left;
  vertical-align:middle;
  color:Red;
  height:30px;
  padding-left:3px;
  
}

.boldgridauto
{
font:bold 12px Arial, Helvetica, sans-serif;

}
th
{
   font:normal 12px Arial, Helvetica, sans-serif; 
    
    }
.mainlink
{
    
    border-style: none;
    text-decoration:none;
    font: 12px Arial,Helvetica,sans-serif;
    
 }
 .enbutton
{
    
    
    text-decoration:none;
    color:#3b5999;
    background-color:#F8F8F8;
    font: bold 18px Arial,Helvetica,sans-serif;
    width:110px;
    height:37px;
    
  
  
    
 }
 
.enbutton:hover
{

color:#ffffff;
background-color:#3b5999;
text-decoration:none;
}
.enbuttons
{
    
    
    text-decoration:none;
    color:#3b5999;
    background-color:#F8F8F8;
    font: bold 13px Arial,Helvetica,sans-serif;
    
    
  
  
    
 }
 
.enbuttons:hover
{

color:#ffffff;
background-color:#3b5999;
text-decoration:none;
}
.enbuttonu
{
    
    
    text-decoration:none;
    color:#3b5999;
    background-color:#F8F8F8;
    font: bold 28px Jameel Noori Nastaleeq,Arial,Helvetica,sans-serif;
    white-space:normal;
    width:175px;
    height:75px;
    border:1px solid #3b5999;
    border-radius:6px;
    cursor:pointer;
     
    
 }
 
.enbuttonu:hover
{

color:#ffffff;
background-color:#3b5999;
text-decoration:none;
}
.enbuttonu2
{
    
    
    text-decoration:none;
    color:#3b5999;
    background-color:#F8F8F8;
    font: bold 28px Jameel Noori Nastaleeq,Arial,Helvetica,sans-serif;
    white-space:normal;
    width:305px;
    height:75px;
    border:1px solid #3b5999;
    border-radius:6px;
     cursor:pointer;
    
 }
 
.enbuttonu2:hover
{

color:#ffffff;
background-color:#3b5999;
text-decoration:none;
}
 .text-label {
	color: #cdcdcd;
	font-weight: bold;
}
 .BalanceLabel
{
   background-color:White;
   font:bold 18px Arial, Helvetica, sans-serif;
  text-align:right;
  vertical-align:middle;
  color:Red;
  height:37px;
  padding-right:3px;
  
}
 .BalanceLabelnew
{
   background-color:White;
   font:bold 18px Arial, Helvetica, sans-serif;
  text-align:right;
  vertical-align:middle;
  color:Red;
  height:30px;
  padding-right:3px;
  
}
 .ncircle {
  
  position:absolute;
  margin-left:58px;
  margin-top:-5px;
  font:bold 22px Arial, Helvetica, sans-serif;
 
  /* width and height can be anything, as long as they're equal */
}

.ncircleb {
  
  position:absolute;
 width:174px;
 margin-top:25;
 height:20px;
 
 
  /* width and height can be anything, as long as they're equal */
}

body
{
clear:both;
margin:0px;
padding:0px;
background-color:#c0c0c0;
}
.logotext_org
{
    color: #EB9131;
    display: block;
    float: left;
    font: 46px Arial,Helvetica,sans-serif;
    margin: -17px 0 0;
	
}
.logotext_gry
{
    color: #696867;
    display: block;
    font: 46px Arial,Helvetica,sans-serif;
    margin: -15px 0 0;
	
}
.logotd
{
  background-image: url("../images/header_01.gif");
    height: 149px;
    padding: 0 0 0 45px;
    width: 458px;	
}
.headerdiv
{
	width:100%;
	
	
	
		  
}

.headerdiv
{
	width:860px;
	
	
		  
}
.body_div {
	 background-color: #D6D6D6;
    margin: 0;
    padding: 10px;
	height:100%;
	min-height:360px;
    width: 98%;
}
.body_divb {
	background-color: #D6D6D6;
    margin: 0;
    padding: 10px;
	min-height: 523px;
    width: 960px;
    
    
}
.left_nav {
	width: 230px;
	float:left;
	
}

.body_center {
    background-color: #D6D6D6;
    border: 2px solid #C7C7C7;
    float: left;
    margin: 0 14px;
    width: 772px;
	padding: 0 0 7px;
}
.body_centerb {
    background-color: #D6D6D6;
    border: 2px solid #C7C7C7;
    float: left;
    margin: 0 14px;
    width: 98%;
	padding: 0 0 7px;
}
.body_centerc {
    background-color: #D6D6D6;
    border: 2px solid #C7C7C7;
    float: left;
    margin: 0 14px;
    width: 940px;
	padding: 0 0 7px;
}
.body_centerd {
    background-color: #D6D6D6;
    border: 2px solid #C7C7C7;
    float: left;
    margin: 0 14px;
    width: 80%;
	padding: 0 0 7px;
}
.body_center_half {
    background-color: #D6D6D6;
 
    float: left;
    margin: 0 14px;
    width: 689px;
	padding: 0 0 7px;
}
.body_center_table {
    background-color: #D6D6D6;
    border: 2px solid #C7C7C7;
    float: left;
    
    width: 689px;
	padding: 0 0 7px;
}
.right_body {
	  background-color: #C7C7C7;
    
    height: 296px;
    margin: 0;
    padding: 7px 11px;
    width: 206px;
}
.right_bodyb {
	  background-color: #D6D6D6;
    
    height: 296px;
    margin: 0;
    padding: 7px 0px 0px 11px  ;
    width: 689px;
}
p {
padding: 0 0 1em;
}
.msg_list {
margin: 0px;
padding: 0px;
width: 383px;
}
.msg_head {
  background: url("menu_head.png") no-repeat scroll left top transparent;
    cursor: pointer;
    height: 25px;
    margin: 1px;
    padding: 8px 20px;
    position: relative;
    width: 188px;
	font: 17px Arial;
}
.msg_body {

padding: 0px;
background-color:#c9c9c8;
width: 229px;
}
.inner
{
background-color: #000000;
    margin: 0;
    padding: 9px 38px;
    width: 100%;	
}

.links a
{
 background-color: #CCCCCC;
    margin: 0;
	width:100%;
	text-decoration:none;
	color:#000;
	
}
.links a:hover
{
 background-color: #ccc;
    margin: 0;
	width:100%;
	text-decoration:none;
	color:#fff;
	
}
.links
{
   background-color: #CCCCCC;
    border-bottom: 1px solid #000000;
    margin: 0;
    padding: 3px 36px;
	
}
.main
{
margin: 0;
    width: 230px;	
}
.left_inner_div {
	margin: 6px 0 0 7px;
	float: left;
	height: 153px;
	width: 334px;
}
.innertd
{
width:308px;
height:153px;
background:url(inner_02.png) repeat-x top left transparent;
}
.inner_img {
	float: left;
	height: 110px;
	width: 102px;
}
.main_heading {
 float: left;
    font: bold 22px arial;
    margin: -1px 0 0 10px;
    width: 169px;
	color:#27af0a;
}
.Applinks {
	margin: 0px;
	float: left;
	
	width: 150px;
}
.Applinks ul li a {
	background: url("arrow.png") no-repeat scroll left 2px transparent;
	color: #4273EE;
    font: bold 13px Arial,Helvetica,sans-serif;
    list-style-type: none;
    margin: 1px 0 0 -29px;
	text-decoration:none;
	 padding-left: 12px;
}
.Applinks ul li a:hover {
	background: url("arrow.png") no-repeat scroll left 2px transparent;
	color: #000;
    font: bold 13px Arial,Helvetica,sans-serif;
    list-style-type: none;
    margin: 1px 0 0 -29px;
	text-decoration:none;
	 padding-left: 12px;
}
.Applinks ul li {
	
    list-style-type: none;
	width: 191px;
    margin-left: 0;
    margin-right: 0;
    margin-top: -4px;
    margin-bottom: 0;
}
.Applinks ul {
	
    
	margin: 2px 0 0;
    
}
.news_heading {
	display: block;
    font: bold 18px arial;
    margin: 0;
    width: 165px;
	color:#4e4c4c;
}
.news_head {
	width: 193px;
	color:#868383;
	font:bold 13px Arial, Helvetica, sans-serif;
	text-decoration:underline;
	margin-top: 8px;
	display:block;
}
.news_body {
	width: 193px;
	font: 11px Arial, Helvetica, sans-serif;
	color:#868383;
	margin-top: 8px;
	display:block;
	
}
.right_main
{
	background-color: #C7C7C7;
    float: left;
    height: 310px;
    margin: 0;
    
    width: 228px;
}
.quick_links_div {
  background-color: #A4A5A5;
    height: 145px;
    margin: 24px 0 0;
    padding: 7px 0 0 15px;
    width: 211px;
	
}
.quick_head {
	display: block;
	color:#4E4C4C;
	font:bold 23px Arial, Helvetica, sans-serif;
}
.qcklinks {
	margin: 0px;
	float: left;
	
	width: 150px;
}
.qcklinks ul li a {
	   background: url("white_arrow.png") no-repeat scroll left 2px transparent;
    color: #FFFFFF;
    font: bold 13px Arial,Helvetica,sans-serif;
    list-style-type: none;
    margin: 1px 0 0 -29px;
    padding-left: 12px;
    text-decoration: none;
}
.qcklinks ul li a:hover {
	background: url("arrow.png") no-repeat scroll left 2px transparent;
	color: #000;
    font: bold 13px Arial,Helvetica,sans-serif;
    list-style-type: none;
    margin: 1px 0 0 -29px;
	text-decoration:none;
	 padding-left: 12px;
}
.qcklinks ul li {
	
    list-style-type: none;
	margin: 0px 0 0;
    
}
.qcklinks ul {
	
    
	 margin: 4px 0 0 -8px;
    
}
.footer {
	background-color: #BBBBBA;
    font: normal 14px Arial;
    height:1px;
    text-align: right;
    width: 99%;
	color:white;
}
.sliderlinks {
	margin: 0px;
	float: left;
	
	width: 200px;
	display:block;
}
.sliderlinks ul li a {
	   background: url("black_arrow.png") no-repeat scroll left 2px transparent;
    color: #000;
    font: bold 13px Arial,Helvetica,sans-serif;
    list-style-type: none;
    margin: 1px 0 0 -29px;
    padding-left: 15px;
    text-decoration: none;
	display:block;
}
.sliderlinks ul li a:hover {
	background: url("arrow.png") no-repeat scroll left 2px transparent;
	color: #515151;
     font: bold 13px Arial,Helvetica,sans-serif;
    list-style-type: none;
    margin: 1px 0 0 -29px;
    padding-left: 15px;
    text-decoration: none;
	display:block;
}
.sliderlinks ul li {
	
      display: block;
    list-style-type: none;
    margin: 8px 0;
    
}
.sliderlinks ul {
	
    
	margin: 0 0 0 7px;
    
}
.tablediv
{
 margin: 5px 5px 2px;	
	
}
ul {
	
    
	margin: 0 0 0 7px;
    
}
.tablediv
{
 margin: 5px 5px 2px;	
	
}
.dealerstyle
{
    
 color: #000;
 font:36px Jameel Noori Nastaleeq, Arial, Helvetica, sans-serif;
      
    
    }
    .dealerstylenew
{
    
 color: #000;
 font:22px Jameel Noori Nastaleeq, Arial, Helvetica, sans-serif;
      
    
    }
.headerback
{
	background-color:#293955;
	font: bold 17px Arial, Helvetica, sans-serif;
	color:white;
	height:25px;
	border: 1px solid #C7C7C7;
	
	
}
.headerbacku
{
	background-color:#293955;
	font:  24px Jameel Noori Nastaleeq, Arial, Helvetica, sans-serif;
	color:white;
	height:25px;
	border: 1px solid #C7C7C7;
	
	
}
.headerbackd
{
	background:url(header_back_img.png) repeat-x left top transparent;
	font: bold 11px Arial, Helvetica, sans-serif;
	color:#000;
	height:22px;
	border: 1px solid #C7C7C7;
	
	
}

.Pageheader
{
	
    color: #FFFFFF;
    font: bold 13px Arial,Helvetica,sans-serif;
    height: 40px;
    margin: 0 0 9px;
    padding: 0px 0 0 3%;
    text-align: center;
    width: 97%;
    direction: ltr;
    border-bottom:2px solid #C7C7C7;
}
.dpPageheader
{
	
    color: #FFFFFF;
    font: bold 13px Arial,Helvetica,sans-serif;
    height: 40px;
    margin: 0 0 9px;
    padding: 0px 0 0 1%;
    text-align: center;
    width: 75%;
    direction: ltr;
    border-bottom:2px solid #C7C7C7;
}
.Pageheaderb
{
	background-color: #A4A5A5;
    color: #FFFFFF;
    font: bold 13px Arial,Helvetica,sans-serif;
    height: 24px;
    margin: 0 0 9px;
    padding: 5px 0 0;
    text-align: center;
    width: 680px;
    direction: ltr;
}
.closebutton
{
	background-color: #A4A5A5;
	float:right;    
    color: #FFFFFF;
    height: 24px;
    width: 30px;
    direction: ltr;
}
.Pageheader2
{
	background-color: #A4A5A5;
    color: #FFFFFF;
	}
	.itembackimport
{
	border: 1px solid #C7C7C7;
    color:Black;
    font: 18px Calibri,Arial,Helvetica,sans-serif;
	background-color:#daeaed;
	height:35px;
	vertical-align:middle;
	padding-left:2px;
	
   
    
}
.itemback
{
	border: 1px solid #C7C7C7;
    color: #000000;
    font: 18px Arial,Helvetica,sans-serif;
	background-color:#f3f3f3;
	height:40px;
   
    
}
.itembackwc
{
	border: 1px solid #C7C7C7;
    color: #000000;
    font: 18px Arial,Helvetica,sans-serif;
	
	height:40px;
   
    
}
.itembacku
{
	border: 1px solid #C7C7C7;
    color: #000000;
    font: 22px Jameel Noori Nastaleeq,Arial,Helvetica,sans-serif;
	background-color:#f3f3f3;
	height:40px;
   
    
}
.itembackured
{
	border: 1px solid #C7C7C7;
    color: #000000;
    font: 22px Jameel Noori Nastaleeq,Arial,Helvetica,sans-serif;
	background-color:Lime;
	height:40px;
   
    
}
.ditemback
{
	border: 1px solid #C7C7C7;
    color: #000000;
    font: 14px Arial,Helvetica,sans-serif;
	background-color:Yellow;
   
    
}

.pitemback
{
	border: 1px solid #008080;
    color: #000;
    font: 16px Arial,Helvetica,sans-serif;
	background-color:#D4FFD4;
	padding-right:2px;
   
    
}

.home
{
margin: 114px 0 0 73px;
font: bold 13px Arial, Helvetica, sans-serif;
color:#000;
text-decoration:none;
}
.home a
{

font: bold 13px Arial, Helvetica, sans-serif;
color:#000;
text-decoration:none;
}
.home a:hover
{

font: bold 13px Arial, Helvetica, sans-serif;
color:#696867;
text-decoration:none;
}
.Pageheader_full {
    background-color: #A4A5A5;
    color: #FFFFFF;
    font: bold 13px Arial,Helvetica,sans-serif;
    height: 24px;
    margin: 0 0 9px;
    padding: 5px 0 0;
    text-align: center;
    width: 926px;
}
.body_center_full {
    background-color: #D6D6D6;
    float: left;
    margin: 0 14px;
    padding: 0 0 7px;
    width: 922px;
}
.body_center_table_full {
    background-color: #D6D6D6;
    border: 2px solid #C7C7C7;
    float: left;
    margin: 0;
    padding: 0 0 7px;
    width: 921px;
}

.completionList 
{
    border:solid 1px #444444;
    margin:0px;
	background-color:white;
	padding:1px;
    height:200px;
    overflow:auto;
	font:18px Jameel Noori Nastaleeq, Arial, Helvetica, sans-serif;
    }
    .listItem
     {
         background-color:#1661bb;
         color: #FFFFFF;
       	 margin:5px 0px;
         }
         .itemHighlighted
          {
              background-color:#fff;
              color:#000;
              }
              
              .newtext
{
color:#fff;
font:normal 12px Arial, Helvetica, sans-serif;
}

.textboxBlue
{
color:#1661bb;

font: bold 12px Arial,
}
.boldtextms
{
font:bold 12px Arial, Helvetica, sans-serif;
color:black;
margin-left: 0px;
    }
    
 .gridheadlabel
 {
     
font:bold 16px Arial, Helvetica, sans-serif;
color:White;
margin-left: 0px;
     }   
.boldtext
{

    }
    .pagecaption
{
font:bold 22px Arial, Helvetica, sans-serif;
color:black;
margin-left: 0px;
text-align:right;
padding-right:3px;
    }
    
    .boldtextkum
{
font:bold 14px Arial, Helvetica, sans-serif;
color:black;
margin-left: 0px;
    }

.boldtextblue
{
font:bold 12px Arial, Helvetica, sans-serif;
color:#02A5D2;
    margin-left: 0px;
}
.boldtextu
{
font:bold 12px Jameel Noori Nastaleeq,Arial, Helvetica, sans-serif;
color:Black;
 margin-left: 0px;
}

.comptextu
{
font:bold 24px Jameel Noori Nastaleeq,Arial, Helvetica, sans-serif;
color:Black;
 margin-left: 0px;
}
.addtextu
{
font:bold 18px Jameel Noori Nastaleeq,Arial, Helvetica, sans-serif;
color:Black;
 margin-left: 0px;
}
.growtextu
{
font: 18px Jameel Noori Nastaleeq,Arial, Helvetica, sans-serif;
color:Black;
 margin-left: 0px;
}
.pageheadu
{
font: 24px Jameel Noori Nastaleeq,Arial, Helvetica, sans-serif;
color:white;
 margin-left: 10px;
 text-align:center;
 vertical-align:middle;
 
}
.pageheade
{
font: 18px Arial, Helvetica, sans-serif;
color:white;
 margin-left: 0px;
 padding-left:20px;
}
.dashboardu
{
font: 36px Jameel Noori Nastaleeq, Arial, Helvetica, sans-serif;
color:Black;
 margin-left: 0px;
 cursor:pointer;
 background-color: transparent;

 
}
.dashboarde
{
font:bold 18px Arial, Helvetica, sans-serif;
color:Black;
 margin-left: 0px;
 cursor:pointer;
 background-color: transparent;

}
.boldtextu2
{
font:bold 14px Jameel Noori Nastaleeq,Arial, Helvetica, sans-serif;
color:Black;
 margin-left: 0px;
}
.boldtextun
{
font:18px Jameel Noori Nastaleeq,Arial, Helvetica, sans-serif;
color:#000;
 margin-left: 0px;
}
.boldtextu3
{
font:bold 22px Jameel Noori Nastaleeq,Arial, Helvetica, sans-serif;
color:#000;
 margin-left: 0px;
}
.boldtext2
{
font:bold 24px Arial, Helvetica, sans-serif;

}

.boldtextlogin
{
    font:bold 14px Arial, Helvetica, sans-serif;
    text-transform: uppercase;
    
    }

.boldtext3
{
font:bold 24px Arial, Helvetica, sans-serif;

}
.boldtextnewu
{
font:bold 48px Arial, Helvetica, sans-serif;

}
.boldtextn
{
font:bold 18px Arial, Helvetica, sans-serif;

}

.boldtextc
{
font:bold 12px Arial, Helvetica, sans-serif;
color:#333333;
    margin-left: 0px;
    text-align:left;
}

.ReportLabel
{
font:bold 12px Jameel Noori Nastaleeq, Arial, Helvetica, sans-serif;
color:#333333;
 margin-left: 0px;
 
}

.Reportgraydata
{
font:bold 10px  Arial, Helvetica, sans-serif;
color:#808080;
 margin-left: 0px;
 
}

.ReportPrintTime
{
font:normal 8px  Arial, Helvetica, sans-serif;
color:#808080;
 margin-left: 0px;
 text-align:center;
 vertical-align:middle;
 
}



.ReportName
{
font:bold 24px Jameel Noori Nastaleeq, Arial, Helvetica, sans-serif;
color:#333333;
 margin-left: 0px;
 border-bottom:3px dotted #008080;
 text-align:center;
   
}

.reportheaderback
{
	background-color:white;
	font: bold 12px Jameel Noori Nastaleeq, Arial, Helvetica, sans-serif;
	color:#000;
	height:22px;
	border-left:1px solid #008080;
	border-top:2px solid #008080;
	border-bottom:2px solid #008080;
	padding-right:2px;
	
	
}    

.reportheaderbackb
{
	background-color:white;
	font: bold 20px Jameel Noori Nastaleeq, Arial, Helvetica, sans-serif;
	color:#000;
	height:22px;
	border-top:2px solid #008080;
	border-bottom:2px solid #008080;
	padding-right:2px;
	
	
}    
.reportheaderbackbsi
{
	background-color:white;
	font: bold 20px Jameel Noori Nastaleeq, Arial, Helvetica, sans-serif;
	color:#000;
	height:22px;
	border-top:2px solid white;
	border-bottom:2px solid white;
	padding-right:2px;
	
	
}    
.reportitemback
{
	border-bottom: 1px solid #008080;
	border-left:1px solid #008080;
    color: #000;
    font: 12px Jameel Noori Nastaleeq,Arial,Helvetica,sans-serif;
	background-color:white;
	padding-right:2px;
   
    
}

.ledgerheaderback
{
	background-color:white;
	font: bold 12px  Arial, Helvetica, sans-serif;
	color:#000;
	height:22px;
	border: 1px solid #008080;
	border-bottom:2px solid  #008080;
	padding-right:2px;
	
	
}    
.ledgerheaderbacku
{
	background-color:white;
	font: bold 20px  Jameel Noori Nastaleeq,Arial, Helvetica, sans-serif;
	color:#000;
	height:22px;
	border: 1px solid #008080;
	border-bottom:2px solid  #008080;
	padding-left:5px;
	padding-right:2px;
	
	
}    

.ledgersimplebacku
{
	
	font:  14px  Jameel Noori Nastaleeq,Arial, Helvetica, sans-serif;
	color:#000;
	height:22px;
	
	
	
}    

.payrollheaderback
{
	background-color:white;
	font: bold 12px  Arial, Helvetica, sans-serif;
	color:#000;
	height:22px;
	border: 1px solid #008080;
	padding-right:2px;
	
	
}    
.ledgerLableback
{
	background-color:white;
	font: bold 12px  Arial, Helvetica, sans-serif;
	color:#000;
	height:30px;
	border-right: 1px solid #008080;
	padding-right:2px;
	vertical-align:middle;
	
	
}    

.ledgerLablebackc
{
	background-color:white;
	font: bold 12px  Arial, Helvetica, sans-serif;
	color:#000;
	height:30px;
	padding-right:2px;
	vertical-align:middle;
	
	
}    
.printlabel
{
	
	font:16px  Arial, Helvetica, sans-serif;
	text-align:left;
	height:10px;
	
	
}    

.orderitemstyle
{
	
	border: 1px solid #008080;
    
   
    
}     

.ledgeritemback
{
	
	border: 1px solid #008080;
    color: #000;
    font: 16px Arial,Helvetica,sans-serif;
	background-color:white;
	padding-right:2px;
   
    
}    

.ledgeritembacknf
{
	
	border: 1px solid #008080;
    color: #000;
    font: 22px Jameel Noori Nastaleeq,Arial,Helvetica,sans-serif;
	background-color:white;
	padding-right:2px;
   
    
}        
.AltRow
{
	
	
	border: 1px solid #008080;
    color: #000;
    font: 16px Arial,Helvetica,sans-serif;
	background-color:#00ffff;
	padding-right:2px;
	
   
    
}      
.AltRow2
{
	
	
	border: 1px solid #008080;
    color: #000;
    font: 16px Jameel Noori Nastaleeq,Arial,Helvetica,sans-serif;
	background-color:#00ffff;
	padding-left:2px;
	
   
    
}      
.ledgeritembacku
{
	
	border: 1px solid #008080;
    color: #000;
    font: 22px Jameel Noori Nastaleeq,Arial,Helvetica,sans-serif;
	background-color:white;
	padding-left:2px;
   
    
} 
.ledgeritembacksai
{
	
	border: 1px solid white;
    color: #000;
    font: 22px Jameel Noori Nastaleeq,Arial,Helvetica,sans-serif;
	background-color:white;
	padding-left:2px;
   
    
} 
.reportsubtu
{
    color: Black;
    font: bold 14px Jameel Noori Nastaleeq,Arial,Helvetica,sans-serif;
	background-color:white;
	
   
    
} 

.reporttextu
{
    color: Black;
    font: 16px Jameel Noori Nastaleeq,Arial,Helvetica,sans-serif;
	background-color:white;
	padding-right:2px;
   
    
} 
.reportsignu
{
    color: Black;
    font: 16px Jameel Noori Nastaleeq,Arial,Helvetica,sans-serif;
	background-color:white;
border-top:2px solid #293955;
   
    
} 
.setheadu
{
    color: Black;
    font: 24px Jameel Noori Nastaleeq,Arial,Helvetica,sans-serif;
	padding-right:2px;
    width: 400px;
} 
.pagecaptionu
{
    color: Black;
    font: 24px Jameel Noori Nastaleeq,Arial,Helvetica,sans-serif;
	padding-right:3px;
    text-align:right;
    
} 
.setheadu2
{
    color: Black;
    font: 18px Jameel Noori Nastaleeq,Arial,Helvetica,sans-serif;
	padding-right:2px;
    width: 400px;
} 
.payrollitemback
{
	
	border: 1px solid #008080;
    color: #000;
    font: 16px Arial,Helvetica,sans-serif;
	background-color:white;
	padding-right:2px;
   
    
}

.dynaitemback
{
	
	border: 1px solid #008080;
    color: #000;
    font: 16px Arial,Helvetica,sans-serif;
	background-color:white;
	padding-right:2px;
	text-align:center;
   
    
}

.reportfooterback
{
	border-bottom: 1px solid #008080;
	border-left:1px solid #008080;
    color: #000;
    font:bold 12px Jameel Noori Nastaleeq,Arial,Helvetica,sans-serif;
	background-color:white;
	padding-right:2px;
   
    
}

.ledgerfooterback
{
	border: 1px solid #008080;
	border-top: 2px solid #008080;
    color: #000;
    font:bold 12px Arial,Helvetica,sans-serif;
	background-color:white;
	padding-right:2px;
   
    
}
.ledgerfooterbacku
{
	border: 1px solid #008080;
	border-top: 2px solid #008080;
    color: #000;
    font: 22px Jameel Noori Nastaleeq,Arial,Helvetica,sans-serif;
	background-color:white;
	padding-right:2px;
   
    
}

.triangle-left {
	width: 0;
	height: 0;
	border-top: 25px solid transparent;
	border-right: 50px solid red;
	border-bottom: 25px solid transparent;
}

.reportitembackb
{
	border-bottom: 1px solid #008080;
	color: #000;
    font: 22px Jameel Noori Nastaleeq,Arial,Helvetica,sans-serif;
	background-color:white;
	padding-right:2px;
   
    
}
    .reportitembackbsi
{
	border-bottom: 1px solid white;
	color: #000;
    font: 22px Jameel Noori Nastaleeq,Arial,Helvetica,sans-serif;
	background-color:white;
	padding-right:2px;
   
    
}

.simpletext
{
font:normal 14px Arial, Helvetica, sans-serif;
color:#333333;

}

.englishtext
{
font:normal 20px Jameel Noori Nastaleeq, Arial, Helvetica, sans-serif;
color:#000;

}

.simpletextJ
{

color:#000;
text-decoration:none;

}

.simpletextbox
{
font:24px Arial, Helvetica, sans-serif;
color:black;
border:2px solid #c7c7c7;
height:30px;


}
.simpletextboxop
{
font:14px Arial, Helvetica, sans-serif;
color:black;
border:2px solid #c7c7c7;
height:30px;


}
.simpletextboxnew
{
font:24px Arial, Helvetica, sans-serif;
color:black;
border:2px solid #c7c7c7;
height:30px;


}
.simpletextboxu
{
font:normal 24px Jameel Noori Nastaleeq, Arial, Helvetica, sans-serif;
color:black;
border:1px solid #c7c7c7;
text-align:left;

}

.boldtextbox
{
font:bold 24px Arial, Helvetica, sans-serif;
color:black;
border:1px solid #1661bb;

}

.righttext
{
font:normal 14px Arial, Helvetica, sans-serif;
color:#333333;
text-align:right;

}

.Amounttextbold
{
font:bold 12px Arial, Helvetica, sans-serif;
color:#333333;
text-align:right;

}
.Amounttextboldc
{
font:bold 12px Arial, Helvetica, sans-serif;
color:Black;
text-align:right;
height:26px;

}
.Amounttextboldb
{
font:24px Arial, Helvetica, sans-serif;
color:Red;
text-align:right;
height:26px;

}


.msg
{
font:normal 12px Arial, Helvetica, sans-serif;
color:#FF0066;
    }
.msg2
{
font:normal 14px Arial, Helvetica, sans-serif;
color:#FF0066;
padding-left:90px; 
}

.info
{
font:normal 16px Arial, Helvetica, sans-serif;
color:#FF0066;
background-color:#D6D6D6;
border:none;


}

.info2
{
font:normal 14px Arial, Helvetica, sans-serif;
color:#FF0066;
background-color:#D6D6D6;
border:none;


}
.blackback
{
background:url('back.png') repeat-x left top;
padding: 0 0 2px 5px;
height:28px;
}

.blackback40
{
background-color:#293955;
padding: 0  0  0 5px;
height:40px;
}
.searchback
{
background:url('searchback3.png')  repeat-x left top;
height:40px;
vertical-align:middle;
}
.divback
{
 background-color:#A4A5A5;

 
}
.calander
{
 display: block;
margin: -40px 0 0 195px;

}

.calandersmall
{
 display: block;
margin: -40px 0 0 151px;

}

.modalBackground
{
      background-color: #6D7B8D;
      filter: alpha(opacity=20);
      opacity: 0.2;
}
 
.modalPopup
{
      background-color:#ffffdd;
      border-width:3px;
      border-style:solid;
      border-color:Gray;
      padding:5px;
      width: 350px;
      height:300px;
}

.modalPopup3
{
    border: 3px solid Gray;
    background-color:#EEEEEE;
    padding:5px;
      }

.modalPopup8
{
    
    background-color:#D6D6D6;
     width: 100px;
     height:25px;
      }

.radiobuttonlist
{
    font: 12px Verdana, sans-serif;
    color: #000; /* non selected color */
}
 
.radiobuttonlist input
{
    width: 0px;
    height: 0px;
}
.radiobuttonlist label
{
    color: white;
    background-color:Blue;
    padding-left: 6px;
    padding-right: 6px;
    padding-top: 2px;
    padding-bottom: 2px;
    border: 1px solid #AAAAAA;
    margin: 0px 0px 0px 0px;
    white-space: nowrap;
    clear: left;
    margin-right: 5px;
}
.radiobuttonlist span.selectedradio label
{
    background-color: #F7F5E8;
    color: #000000;
    font-weight: bold;
    border-bottom-color: #F3F2E7;
    padding-top:4px;
 
}
.radiobuttonlist label:hover
{
    color: #CC3300;
    background: #D1CFC2;
}
 
.radiobuttoncontainer
{
    position:relative;
    z-index:1;
}

 .aquaback 
 {
   background-color:#c9f4ff;
   border: 1px solid #008080;
    color: #000;
    font: 16px Arial,Helvetica,sans-serif;
	padding-right:2px;
   
 }
 
.radiobuttonbackground
{
    position:relative;
    z-index:0;
    border: solid 1px #AcA899; 
    padding: 10px; 
    background-color:#F3F2E7;
}

 #UpdateProgress1 
 {
   background-color:#CF4342;
   color:White;
   top: 0px;
   right: 0px;
   position:fixed;
 }
 
#UpdateProgress1 img {
   vertical-align:middle;
   
 }
 
 .ModalPopupBG
{
    background-color: #666699;
    filter: alpha(opacity=50);
    opacity: 0.7;
}

#RedLink 
 {
     color:Red;
   }

.HellowWorldPopup
{
    min-width:200px;
    min-height:150px;
    background:white;
}

.VeryPoorStrength
{
background: Red;
color:White;
font-weight:bold;
}
.WeakStrength
{
background: Gray;
color:White;
font-weight:bold;
}
.AverageStrength
{
background: orange;
color:black;
font-weight:bold;
}
.GoodStrength


{
background: blue;
color:White;
font-weight:bold;
}
.ExcellentStrength


{
background: Green;
color:White;
font-weight:bold;
}
.BarBorder
{
border-style: solid;
border-width: 1px;
width: 180px;
padding:2px;
}

.presentitem
{
	
	border: 1px solid #008080;
    color: #000;
    font: 16px Arial,Helvetica,sans-serif;
	background-color:Red;
	padding-right:2px;
   
    
}

.msggray
{
font:normal 12px Arial, Helvetica, sans-serif;
color:gray;
padding-left:5px;

}

.customCalloutStyle div, .customCalloutStyle td{ border: solid 1px #fff;background-color:red;  font-size:10px;font-weight:bold; color:white; direction:ltr; text-align:left;}


.customCalloutStylenew div, .customCalloutStylenew td{ border: solid 1px #fff;background-color:red;  font: 24px Jameel Noori Nastaleeq,Arial,Helvetica,sans-serif; color:white; direction:ltr; text-align:left;}

.groupSeparator
        {
            border-top: 1px dotted Gray;
            height: 1px;
            clear: both;
        }
        .itemSeparator
        {
            height: 97px;
            width: 1px;
            border-left: 1px dotted Gray;
            margin-top: 5px;
            margin-bottom: 5px;
            float: left;
        }
        .itemSeparatornew
        {
            height: 97px;
            width: 1px;
            border-left: 1px dotted Gray;
            margin-top: 12px;
            margin-bottom: 2px;
            float: left;
        }
        .litemSeparator
        {
            height: 148px;
            width: 1px;
            border-left: 1px dotted Gray;
            margin-top: 5px;
            margin-bottom: 5px;
            float: left;
        }
        
        .astitemSeparator
        {
            height: 100px;
            width: 1px;
            border-left: 1px dotted Gray;
            margin-top: 5px;
            margin-bottom: 5px;
            float: left;
        }
        .productItem
        {
            width: 13.2%;
            float: left;
            padding: 3px;
            margin: 3px;
            text-align: center;
            
        }
        .productItemnew
        {
            width: 148px;
            float: left;
            padding: 5px;
            margin: 5px;
            text-align: center;
            
        }
.lproductItem
        {
            width: 460px;
            float: left;
            padding: 1px;
            margin: 2px;
            text-align: left;
        }
        .laproductItem
        {
            width: 230px;
            float: left;
            padding: 1px;
            margin: 2px;
            text-align: left;
        }
.SMMenu1 
        {
                   
        text-decoration:none;
        font:normal 16px Arial, Helvetica, sans-serif;
        color:Black;
        }
        
        .SOMenu
        {
                   
        text-decoration:none;
        font:normal 12px Arial, Helvetica, sans-serif;
        font-weight:bold;
        color:#1F5396;
        }
        
        .SOMenured
        {
                   
        text-decoration:none;
        font:normal 12px Arial, Helvetica, sans-serif;
        font-weight:bold;
        color:Red;
        }
        
    div.sdmenu div {
	background: url(menu_head.png) no-repeat scroll left top transparent;
	height:42px;
    width: 228px;
    position:static;
    font: 17px Arial;
	overflow: hidden;
}
        
  div.sdmenu div a {
	padding: 5px 12px;
	background: #c9c9c8;
	display: block;
	border-bottom: 1px solid #ddd;
	color: #000000;
}
div.sdmenu div a.current {
	background : #ccc;
}
div.sdmenu div a:hover {
	background : #a4a5a5 url(linkarrow.gif) no-repeat right center;
	color: #fff;
	text-decoration: none;
}

div.sdmenu1 div {
	
	height:25px;
    width: 150px;
    
    font: 17px Arial;
	overflow: hidden;
}
        
  div.sdmenu1 div a {
	padding: 5px 12px;
	background: #c9c9c8;
	display: block;
	border-bottom: 1px solid #ddd;
	color: #000000;
}
div.sdmenu1 div a.current {
	background : #ccc;
}
div.sdmenu1 div a:hover {
	background : #a4a5a5 url(linkarrow.gif) no-repeat right center;
	color: #fff;
	text-decoration: none;
}



.pen  {
    
    display:block; /* Necessary, since A is not a block element */
    width:55px;
    height:38px;
    margin-top:10px;
    background: url('icon1-normal.gif') 0 0 no-repeat;
    text-indent: -99999px;

}
.pen:hover {
    background: url('icon1-hover.gif') 0 0 no-repeat;
}

.book  {
    
    display:block; /* Necessary, since A is not a block element */
    width:55px;
    height:38px;
    margin-top:10px;
    background: url('icon2-normal.gif') 0 0 no-repeat;
    text-indent: -99999px;

}
.book:hover {
    background: url('icon2-hover.gif') 0 0 no-repeat;
}

.mobel  {
    
    display:block; /* Necessary, since A is not a block element */
    width:55px;
    height:38px;
    margin-top:10px;
    background: url('icon3-normal.gif') 0 0 no-repeat;
    text-indent: -99999px;

}
.mobel:hover {
    background: url('icon3-hover.gif') 0 0 no-repeat;
}

.divWaiting{
   
position: absolute;
background-color: #FAFAFA;
z-index: 2147483647 !important;
opacity: 0.8;
overflow: hidden;
text-align: center; top: 0; left: 0;
height: 100%;
width: 100%;
padding-top:20%;

} 

.headernew{
	background:#3e90b5;
	width:100%;
	height:60px;
}
 .main-header{
	float:left;
	width:60%;
}
 .logo{
	margin-top:4px;
}
 .logo a{
	font-size:26px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#fff;
	float: left;
}
 .logo span a, .logo-txt{
	font-size:18px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#fff;
	text-decoration:none;
	margin-top: -4px;
}
 .menu{
	float:right;
	width:40%;
	height:60px;
}
 .menu a{
	padding-right:20px;
	float:left;
	padding-left: 20px;
	background:url(../images/menu-line.jpg) no-repeat right;
	padding-bottom: 14px;
	text-decoration:none;
	color:#fff;
}
.contact{
	background:url(../images/star.png) no-repeat left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:normal;
	color:#fff;
	padding-left: 36px;
    height: 26px;
	text-decoration:none;
	float:left;
	margin-top:20px;
}
.reports{
	background:url(../images/btnsignout.png) no-repeat left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:normal;
	color:#fff;
	padding-left: 36px;
    height: 26px;
	text-decoration:none;
	float:left;
	margin-top:20px;
}

div.dropdown {
color: #555;
margin: 3px -22px 0 0;
width: 210px;
position: relative;
height: 17px;
text-align:left;
float:right;
}
div.submenu
{
background: #fff;
position: absolute;
top: -12px;
left: -20px;
z-index: 100;
width:900px ;
height:580px;
overflow:scroll;
display: none;
margin-left: 10px;
padding: 40px 0 5px;
border-radius: 6px;
box-shadow: 0 2px 8px rgba(0, 0, 0, 0.45);
}

.dropdown  li a {
   
    color: #555555;
    display: block;
    font-family: arial;
    font-weight: bold;
    padding: 6px 15px;
  cursor: pointer;
text-decoration:none;
}

.dropdown li a:hover{
    background:#155FB0;
    color: #FFFFFF;
    text-decoration: none;
    
}
a.account {
font-size: 11px;
line-height: 16px;
color: #555;
position: absolute;
z-index: 110;
display: block;
padding: 11px 0 0 10px;
height: 28px;
width: 210px;
margin: -11px 0 0 -10px;
text-decoration: none;

background: url(../images/icon-properties-top.png) 180px 17px no-repeat;
cursor:pointer;
}
.root
{
list-style:none;
margin:0px;
padding:0px;
font-size: 11px;
padding: 11px 0 0 0px;
border-top:1px solid #dedede;
	
	
}  

.enwatermark
{
    border-style: solid;
    border-bottom-width:2px;
    border-color:#c7c5c5;
    background-color:#ffffff;
    width:330px;
    height:30px;
    text-decoration:none;
    color:#c6c6c6;
    font: 18px  Arial,Helvetica,sans-serif;
    
 }  
 
 .triangle-topright 
 {
    position:absolute;
	width: 0;
	height: 0;
	border-left:25px solid #EFEFEF;
	border-top: 25px solid transparent;
	margin-left:10.9%;

}
